﻿
.popup-overlay {
    display: none;
    position: fixed;
    /* top: 0; */
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    text-align: center;
    align-items: center;
    justify-content: center;
    z-index: 10000;
    -webkit-box-shadow: inset 0px 10px 10px -6px rgb(117 117 117);
    -moz-box-shadow: inset 0px 10px 10px -6px rgba(117,117,117,1);
    box-shadow: inset 0px 10px 10px -6px rgb(117 117 117);
    font-weight: bold;
}

.popup {
    display: inline-block;
    width: 100%;
    min-height: 40px;
    background-color: white;
    border-radius: 1px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    bottom: 0;
    position: absolute;
    -webkit-box-shadow: inset 0px 10px 10px -6px rgb(117 117 117);
    -moz-box-shadow: inset 0px 10px 10px -6px rgba(117,117,117,1);
    box-shadow: inset 0px 10px 10px -6px rgb(117 117 117);
    color: #000;
    font-size: 12px;
    font-weight: normal;
}

a.accept, a.submit {
    margin-top: 0;
    margin-left: 20px;
    display: inline-block;
    color: white;
    background-color: #2a8c49;
    border-radius: 5px;
    padding: 0px 9px;
    text-decoration: none;
    text-transform: uppercase;
}
.contact__info--item.text-center {
    min-height: 310px;
}
footer {
    background-image: -moz-linear-gradient( 0deg, rgb(35,204,136) 0%, rgb(142,207,53) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(35,204,136) 0%, rgb(142,207,53) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(35,204,136) 0%, rgb(142,207,53) 100%);
}
.swiper-button-prev i, .swiper-button-next i {
    color: #fff;
}
.feature-shape i {
    color: #fff;
    font-size: 47px;
    margin-top: 25px;
}
p.gallery-name {
    background-image: -moz-linear-gradient( 0deg, rgb(255,79,88) 0%, rgb(255,180,0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255,79,88) 0%, rgb(255,180,0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255,79,88) 0%, rgb(255,180,0) 100%);
    text-align: center;
    padding: 10px;
    color: #fff;
    font-size: 16px;
}
.about-content-two ul li {
    font-size: 16px;

    color: #555555;
}
.about-content-two ul {
    padding-left: 15px;
    margin-top: -15px;
}